<?php

namespace App\Modules\ApplicationKey\Domain;

use App\Modules\Shared\Exceptions\BasicRequestException;

class ApplicationKeyNotActive extends BasicRequestException
{
    public function __construct()
    {
        parent::__construct(404, 404, 'Application key not active');
    }
}
